/*
 * See the NOTICE file distributed with this work for information
 * regarding copyright ownership.  This file is licensed
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */
package org.fabric3.binding.test;

import org.fabric3.spi.model.physical.PhysicalWireTargetDefinition;

/**
 * Marks a reference bound to <code>binding.test</code>.
 *
 * @version $Rev: 1447 $ $Date: 2007-10-03 11:53:25 -0700 (Wed, 03 Oct 2007) $
 */
public class TestBindingTargetDefinition extends PhysicalWireTargetDefinition {
}
